.text-01 .sppb-addon-title {
    position: relative;
}

.text-01 .sppb-addon-title:before {
    position: absolute;
    content: '';
    background: #eb7302;
    height: 8px;
    width: 18%;
    bottom: -15px;
    border-radius: 50px;
}

.text-03 .sppb-addon-title {
    position: relative;
}

.text-03 .sppb-addon-title:before {
    position: absolute;
    content: '';
    background: #eb7302;
    height: 8px;
    width: 18%;
    bottom: -15px;
    left:0; right:0; margin:auto;
    border-radius: 50px;
}



/*homepage-about-row-01*/
.row-01 {
    overflow: hidden;
}


/*purple blob*/
.purple-blob{
    position: relative;
}

.purple-blob:before {
    position: absolute;
    background-size: contain !important;
    width: 700px;
    content: '';
    background: url(/images/0_stagecraft/home/img003.png);
    height: 350px;
    top: 0px;
    bottom: 55%;
    right:0px;
    left: -100%;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    }


/*pink blob*/
.pink-blob{
    position: relative;
}

.pink-blob:before {
    position: absolute;
    background-size: contain !important;
    width: 700px;
    content: '';
    background: url(/images/0_stagecraft/home/img006.png);
    height: 350px;
    top: 0px;
    bottom: 55%;
    right:0px;
    left: -100%;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    }



















/*pen*/
.row-01{
    position: relative;
}

.row-01:before {
    position: absolute;
    background-size: contain !important;
    width: 700px;
    content: '';
    background: url(/images/0_stagecraft/home/img002.png);
    height: 350px;
    top: 0px;
    bottom: -10%;
    left:0;
    right: -112%;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    }

/*-----------------------------------------------------------------------
                                768 px
-------------------------------------------------------------------------*/
@media screen and (max-width:768px){
.row-01:before {opacity:0.3;}}



/*image 2*/
.row-02{
    position: relative;
}

.row-02:before {
    position: absolute;
    background-size: contain !important;
    width: 700px;
    content: '';
    background: url(/images/0_stagecraft/home/img007.png);
    height: 350px;
    top: 0px;
    bottom: -30%;
    left:0;
    right: -78%;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    opacity: 0.2;
    }

/*-----------------------------------------------------------------------
                                768 px
-------------------------------------------------------------------------*/
@media screen and (max-width:768px){
.row-02:before {opacity:0.3;}}


/*image 3*/
.row-03{
    position: relative;
}

.row-03:before {
    position: absolute;
    background-size: contain !important;
    width: 500px;
    content: '';
    background: url(/images/0_stagecraft/home/img009.png);
    height: 350px;
    top: 0px;
    bottom: -30%;
    left:0;
    right: -78%;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    opacity: 0.2;
    }

/*-----------------------------------------------------------------------
                                768 px
-------------------------------------------------------------------------*/
@media screen and (max-width:768px){
.row-03:before {opacity:0.3;}}




/*****/
.shape01{
    position: relative;
}

.shape01:before {
    position: absolute;
    background-size: contain !important;
    width: 1200px;
    content: '';
    background: url(/images/0_stagecraft/home/img005.png);
    height: 800px;
    top: 0px;
    bottom: -30%;
    left:0;
    right: -32%;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    }

/*****/
.shape02{
    position: relative;
}

.shape02:before {
    position: absolute;
    background-size: contain !important;
    width: 1200px;
    content: '';
    background: url(/images/0_stagecraft/home/img008.png);
    height: 800px;
    top: 0px;
    bottom: -30%;
    left:0;
    right: -32%;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    }

/*****/
.landscape{
    position: relative;
}

.landscape:before {
    position: absolute;
    background-size: contain !important;
    width: 1000px;
    content: '';
    background: url(/images/0_stagecraft/home/bg001.png);
    height: 1000px;
    /* top: 0px; */
    bottom: -128%;
    left:0;
    right: -51%;
    margin:
    auto;
    background-repeat:
    no-repeat;
    z-index:-10 !important;
    }







/**/